using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Helper
{
    interface IInvokeCenter
    {
        int Init(ref string pErrMsg);

        int DownloadFile(string inputData, ref string outputData);

        int UploadFile(string inputData, ref string outputData, ref string pErrMsg);

        int Business(string inputData, ref string outputData, ref string pErrMsg);

        int BusinessExt(string inputData, ref string outputData, ref string pErrMsg);
    }
}
